Subject: HFL ticket 84945
From: Bharat Sharma <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: Phaedrus Arif <[email-masked]>, Adithya Srivastava <[email-masked]>, Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, kaeiarablythedelfino <[email-masked]>
Date: Fri, 13 Dec 2019 19:16:36 -0700 (MST)

Hello Team, 

I'm sorry for not mentioning the ticket number for you all. 

As I've checked in my HFL ticketing document and find out these below details :- 
PENDING Ticket #84945 
David Akhamie 
(EH-201911222307-244007) 

As the customer has requested to remove the Blood Flow Optimizer and CheatMeals from his last order, I've done and made the required changes in the order, for the refund I've forwarded this refund query to Deborah and notified Jessica for this order last modification. 

All set no need to worry. 

Thank you, 
Bharat